html {
  height: 100%;
  margin-bottom: 0px;
}

form {
  margin: 0;
  padding: 0;
}

img,table {
	border: none;
}

body {
	background: #d8e4e9;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	line-height: 1.3em;
	margin: 0;
	padding: 0;
	font-size: 14px;
	color: #636466;
	direction: rtl;
}
	
body.contentpane {
	
}
/* a links */
a:link, a:visited {
	outline: none;
	text-decoration: underline;
	font-weight: normal;
	color: #6d92af;
}

a:hover {
	text-decoration: none;
	font-weight: normal;
	color: #8BB19E;
}

table.contentpane ul li, div.nopad ul {
	list-style-image: url(../images/li.png);
}
input.button, .validate  {
	background: #272727;
	border: solid 1px #ddd;
	font-size: 10px;
	color: #fff;
	padding: 5px 10px;
	cursor: pointer;
}

.search input.button {
	text-align: right;
}

input.button:hover, .validate:hover  {
	
}

p {
	margin-top: 0;
	margin-bottom: 5px;
	text-align: justify;
}

.inputbox {
	border: 1px solid #ddd;
	padding: 2px;
}
.inputbox:hover {

}

#modlgn_remember  {
	border:0;
}

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/

/*.body_bg { background: #272727; }

#page_bg {
	padding: 0;
	margin: 0;
	background: transparent url(../images/body_bg.jpg) top center no-repeat;
}

*/
div#wrapper {
	padding: 0;
	width: 990px;
	margin: 0 auto;
	text-align: right;
	/*background: transparent url(../images/wrapper_bg.png) top center repeat-y;*/
}

#header {
 height: 132px;
 background: transparent url(../images/top.jpg) no-repeat bottom right;
}

#header .inner_bg {
	height: 88px;
	padding: 0;
	margin: 0 auto;
	}

#topleft
{
float:left;
height:60px;
left:5px;
margin:0;
overflow:hidden;
padding:0;
position:relative;
top:-5px;
z-index:99;
}

#header #logo {
	
	
	}
#logo
{
	margin:0;
	width: 320px;
	height: 78px;
	padding-top:20px;
padding-right:220px;
}

/*#header #logo .r_bg { float: left; background: transparent url(../images/logo.jpg) top right no-repeat; }*/
#header #logo .l_bg {
	
	/*background: transparent url(../images/logo.jpg) top left no-repeat;*/
}


#logo a, #logo a:link, #logo a:hover {
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;;
	font-size: 20px;
	padding: 0;
	margin: 0;
	letter-spacing: 1px;
	color: #a6dcff;
	text-decoration: none;
	outline: none;
	
}
#top {
float:right;
margin-right:20px;
padding-top: 5px;
height: 65px;
text-align: left;
padding-right: 5px;
width: 220px;
}
/*
#topr {
float:left;
margin:0;
padding: 0;
height: 87px;
width: 318px;
text-align: left;
background: url(../images/top-img.jpg) no-repeat top right;
/*border: 1px solid #3DB349;*/
}*/

content {
display:block;
margin: 0;
padding: 10px 45px;
min-height: 350px;
background: transparent url(../images/back1.jpg) top left no-repeat;
}

#wrapper_2 {
	padding: 15px 7px 7px;
	display:block;
margin: 0;
min-height: 350px;
background: transparent url(../images/back1.jpg) top left no-repeat;
}

#header #topcol {
	clear:both;
float:right;
height:30px;
 width: 670px; 
padding-right: 230px;
}

#header #topcol #pillmenu {
	float:right;
padding-right: 0;
padding-top:0;
	overflow: hidden;

}

#header #topcol #pillmenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#header #topcol #pillmenu li {
	float: right;
	margin: 0;
	padding: 0;
	height: 27px;
	background: transparent url(../images/pillmenu_separator.png) bottom left no-repeat;
}

#header #topcol #pillmenu li:hover {

}

#header #topcol #pillmenu li a#active_menu-nav {
	color: #272727;
}

#header #topcol #pillmenu li a {
	float: left;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	font-size: 12px;
	line-height: 25px;
	padding: 0 12px 0 10px;
	color: #999999;
	text-decoration: none;
	font-weight: 700;
}

#header #topcol #pillmenu li a:hover, #pillmenu li.current a {
	color: #272727;
	text-decoration: none
}

#header #topcol #search {

}
#header #topcol #search .search {
	height: 20px;
	background: transparent url(../images/search_bg.png) bottom right no-repeat;
float: left;
width: 170px;
margin-top: 3px;
}
#header #topcol #search .search .inputbox {
	float: left;
	line-height: 16px;
	font-size: 11px;
	color: #999999;
	background: none;
	margin:	0;
	width: 158px;
	height: 10px;	
	padding: 4px;
	border: none;
	text-transform: capitalize;
}

#header #topcol #search .search .button {
	float: left;
	background: transparent url(http://www.guter.co.il/templates/dwb-template-guter-s/images/search_btn.png) top center no-repeat;
	border: 0;
	font-size: 11px;
	color: #999999;
	margin: 0 0 0 5px;
	padding: 7px 0;
	width: 40px;
	text-align: left;
	cursor: pointer;
}

#holder { /*background: transparent url(../images/meir-slogan.jpg) no-repeat left top;*/ }

#rightcolumn {

float:right;
margin:0;
padding:0 30px 0 5px;
text-align:right;
width:180px;

}

#leftcolumn {

float:right;
margin:0;
padding:0 10px 0 10px;
text-align:left;
width:200px;

}


div#maincolumn {
	float: right;
	width: 480px;
	padding: 0 10px;
	margin: 0;
}

div#maincolumn_full {
	float:right;
margin:0 20px;
max-width:990px;
width:900px;
	/*padding: 10px 0 0 10px;*/
}

div.nopad {
	/*overflow: hidden;*/
	padding: 0;
}
div.nopad form#jForm p, div.nopad form#jForm  div#navigation {
	padding: 5px 0 0 10px;
}
div.nopad ul {
	clear: both;
}

td.middle_pad {
	width: 20px;
}

#banner_l {
	text-align: left;
	padding: 0 0 0 24px;
}

#footer {
clear: both;
width:900px;
margin-left: auto;
margin-right: auto;
height: 38px;
padding: 14px;
 background: transparent url(../images/bottom.jpg) top right no-repeat;
 font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif; 
 color: #636466;
font-size: 11px;
}

#footer p {
	text-align: right;
	padding: 10px 12px 0 0;
}

#footer a {
	color: #8ab71e;
	text-decoration: none;
}

#footer #copy {
width: 40%;
float: right;
text-align: right;
padding-right: 50px
}

#footer #webmaster {
text-align: left;
width: 40%;
float: left;
padding-left: 50px;
}

#footer #webmaster  a {
color: #5587bc;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

/* headers */
div.componentheading {
	height: 22px;
	padding: 8px 0 0 10px;
}
table.blog {
	
}
h1 {  font-size: 16px; color: #636466;margin-bottom: 5px;margin-top: 8px}

h2 {  font-size: 14px;color: #6d92af;margin-bottom: 0px;margin-top: 5px;
}


h2, .contentheading {
	padding: 0;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	font-size: 12px;
	vertical-align: middle;
	color: #6D92AF;
	text-align: right;
	font-weight: bold;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

h4 {
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	color: #fff;
}

h3, .componentheading, table.moduletable th, legend {
	margin: 0;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	font-size: 14px;
	text-align: left;
	/*color: #6aaddc;*/
	padding: 0;
}
/* small text */
.small {
	font-size: 10px;
	color: #C0C0C0;
	font-weight: normal;
	text-align: left;
}

.modifydate {
	height: 20px;
	vertical-align: bottom;
	font-size: 10px;
	color: #C0C0C0;
	font-weight: normal;
	text-align: right;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: 10px;
	color: #C0C0C0;
	font-weight: normal;
	vertical-align: top;
	padding-top: 0px;
}

a.readon {
	display: block;
	float: right;
	text-decoration: none;
	line-height: 14px;
	font-size: 10px;
	text-decoration: underline;
	color: #666;
}

a.readon:hover {
	color: #999999;
	text-decoration: none;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f1f1f1;
	color: #333;
}

.ol-background {
	background-color: #f1f1f1;
	color: #333;
}

.ol-textfont {
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	background-color: #f1f1f1;
	color: #333;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 25px;
	margin: 0;
	line-height: 18px;
	text-decoration: none;
	color: #333;
	font-weight: bold;
	font-size: 11px;
border-bottom: 1px solid #ccc;
background: #efefef;
}

a.mainlevel:hover {
color:#6D92AF;
}

#active_menu{
color:#6D92AF;
}



/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}

.article_column {

}

.column_separator {
	
}

td.buttonheading {
	text-align: right;
	width: 0;
}

.clr {
	clear: both;
}

table.blog span.article_separator {
	display: block;
	height: 20px;
}



/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  /*color: #333;*/
  font-weight: bold;
  padding: 4px;
  border-bottom: 1px solid #666;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
   font-size: 10px;
}


/* content styles */
.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
}

table.contentpane td{
	text-align: left;
}

table.contentpane td.contentdescription {
	width: 100%;
}

table.contentpane  {
	text-align: left;
	float: left;
	width: 100%;
	margin: 8px;
}

table.contentpane ul li a .category {
	color: #fff;
}

table.contentpane ul li {
	color: #fff;
}

table.contentpaneopen {
	margin: 2px 8px;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ccc;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	color: #111;
}

.highlight {
	background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.moduletable, div.module {
  margin-bottom: 25px;
}

div.module_menu, div.module {
	margin: 0;
	padding: 0;
}

div.module_menu div, div.module {
	
}

div.module_menu div div, div.module div div, div.module_text div div {
	margin: 0 0 15px 0;
	padding: 1px;
}

div.module_menu div div div, div.module div div div, div.module_text div div div {
	margin: 0;
	padding: 1px;
	text-align: center;
}

div.module_menu div div div, div.module div div div{
	margin: 0;
	
	padding: 1px;
}

#rightcolumn div.module table.poll div {
	background: none;
}

div.module_menu div div div div, div.module div div div div {
	background: none;
	padding: 4px 8px;
	text-align: left;
}

div.module div div div form {
	padding: 4px 0 0 4px;
	width: 180px;
	margin: 0 auto;
	text-align: right;
}

#rightcolumn div.module div div div form {
	padding: 4px 0;
	width: 170px;
	margin: 0 auto;
	text-align: right;
}

div.module div div div form table td {
	text-align:right;
}

div.module div div div form ul{
	margin: 10px 0 0;
	padding: 0; 
	list-style: none;
}

div.module_menu ul {
	list-style: none;
	text-align: right;
	padding: 0;
}

div.module_menu ul li{
	margin: 0;
	padding: 0;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	/*background: transparent url(../images/blue/bullet2.jpg) top left no-repeat;*/
	padding: 2px 0 2px 20px;
	line-height: 24px;
	text-decoration: none;
	color: #272727;
	font-size: 11px;
}

div.module_text div div div {
	text-align: left;
}

div.module_text div div div div  {
	margin:0 auto;
	
}

div.bannergroup_text {
	display:block;
	/*background: #fff;*/
	padding: 1px;
}
.bannerheader {
padding: 0 0 0 6px;
}

#maincol_news .latest, #maincol_news .popular {
	float: left;
/*	width: 255px;*/
	overflow: hidden;
	margin: 0 0 0 10px;
text-align: left;
}

#maincol_news .latest { margin: 0; }

#maincol_news ul { margin: 0; padding: 0; list-style: none; }

#maincol_news ul li { margin: 0; padding: 0 10px; }

#maincol_news ul li a {
	line-height: 16px;
	padding: 0 0 0 10px;
	text-decoration: underline;
	font-size: 11px;
	background: url(../images/latest_row.png) center left no-repeat;
	margin: 0;
	height: 16px;
	/*color: #6aaddc;*/
}

#maincol_news ul li a:hover { text-decoration: none; }

#maincolumn_full #maincol_news { padding: 0 0 0 10px;}

#maincolumn_full #maincol_news .latest, #maincolumn_full #maincol_news .popular {
	/*width: 340px;*/
}

#leftcolumn div.module table ,#rightcolumn div.module table {
	
}

#leftcolumn div.module table.poll {

}

#leftcolumn div.module table.poll td {
	text-align: left;
}

/* LEFT COL H3 */
#leftcolumn h3, #rightcolumn h3, #content .module h3 { 	
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	/*width: 176px;	*/
	color: #999999;
	font-size: 11px;
	height: 28px;
	text-decoration: none;
	text-align: right;
	padding: 0 5px;
	/*background: url(../images/h3.png) top left repeat-x;*/
	font-weight: bold;
	line-height: 26px;
	margin: 0;
}
#content .module h3 {
	width: auto;
}

#content div.module div div div {
	text-align: right;	
}

#leftcolumn .moduletable_menu, #leftcolumn .moduletable, #leftcolumn .moduletable_text, #leftcolumn .c, 
#rightcolumn .moduletable_menu, #rightcolumn .moduletable, #rightcolumn .moduletable_text, #rightcolumn .c {
	margin: 0 0 16px 0;
	padding: 0 0 8px 0;
}

#leftcolumn ul.menu, #rightcolumn ul.menu {
/*background:#f4f4f4;*/	
margin: 0 auto;
	padding: 5px 0 0 4px;
	list-style: none;
	/*width: 180px;*/
}

#leftcolumn ul.menu li, #rightcolumn ul.menu li {
	margin: 0;
	padding: 0;
border-bottom:1px solid #CCC;
}

#leftcolumn ul.menu li:hover, #rightcolumn ul.menu li:hover {

}

/*LEFT COL LINK*/
#leftcolumn ul.menu li a, #leftcolumn ul.menu li a:link,
#rightcolumn ul.menu li a, #rightcolumn ul.menu li a:link {
	line-height: 18px;
	padding: 0;
	text-decoration: none;
	font-size: 12px;
font-weight: 700;
	/*background: url(../images/menu_row.png) center right no-repeat;*/
	margin: 0;
	height: 18px;
	color: #272727;

}

#leftcolumn ul.menu li a:hover, #rightcolumn ul.menu li a:hover {
	/*color: #6aaddc;*/
	text-decoration: underline;
}

/*LEFT COL CURRENT LINK*/
#leftcolumn ul.menu li#current a, #leftcolumn ul.menu li#current a:link, 
#rightcolumn ul.menu li#current a, #rightcolumn ul.menu li#current a:link {
	line-height: 18px;
	/*text-decoration: underline;*/
	color: #6d92af;
        /*background: url(../images/menu_row.png) center right no-repeat;*/
	margin: 0;
	height: 18px;
}

#leftcolumn ul.menu li#current a:hover, #rightcolumn ul.menu li#current a:hover {
	/*color: #6aaddc;*/
	text-decoration: underline;
}

/*LEFT COL SUB LINK*/
#leftcolumn ul.menu li#current ul li a, #leftcolumn ul.menu li#current ul li a:link {
	text-decoration: none;
	color: #666;
	margin: 0 0 0 6px;
	font-size: 14px;
	background: url(../images/submenu_row.png) center left no-repeat;
	font-weight: normal;
	display: block;
	line-height: 18px;
	padding: 0 0 0 18px;
	border: none;
	height: 18px;
}

#leftcolumn ul.menu li ul li#current a, #leftcolumn ul.menu li ul li#current a:link, #leftcolumn ul.menu li ul li#current a:visited, #leftcolumn ul.menu li ul li#current a:hover {
	font-size: 11px;
	margin: 0 0 0 6px;
	padding: 0 0 0 18px;
	text-decoration: none;
	border: none;
	color: #333;
	background: url(../images/submenu_row.png) center left no-repeat;
	height: 18px;
	line-height: 18px;
}
/*SUBMENU POSITION*/
#leftcolumn ul.menu li#current ul {
	margin: 0;
	padding: 0;
}

#leftcolumn ul.menu li#current ul li {
	margin: 0;
	padding: 0;
}

/*CURRENT SUBMENU POSITION*/
#leftcolumn ul.menu li ul {
	margin: 0;
	padding: 0;
}

#leftcolumn ul.menu li#current ul li a:hover {
	color: #333;
}

#leftcolumn ul.menu li ul, #rightcolumn ul.menu li ul {
	list-style: none;
}

/* forms */
#leftcolumn .moduletable ul, #rightcolumn .moduletable ul {
	margin: 6px 0;
	padding: 0;
	list-style: none;
}

#leftcolumn .moduletable ul li, #rightcolumn .moduletable ul li {
	margin: 0;
	padding: 0 2px;
}

table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

form#form-login fieldset { 
	border: 0 none; 
	margin: 0; 
	padding: 0;
}
form#form-login ul li{ 
	padding: 0; 
}

form#form-login ul li a {
	text-align: left;
	padding: 0;
	font-size: 10px;
}

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #333; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #333; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem {
}

/* Text advert style */

.banneritem_text {
	padding: 4px 8px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 8px 20px;
	font-size: 11px;
	text-align: right;
}

/* System Messages */


/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #333;
}

/* Tooltips */
.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message dd.message ul { 
     background: transparent;
     padding: 3px;
     margin: 0;
}

/* System Error Messages */
#system-message dd.error ul { 
     color: #999; 
     background: none; 
     border-top: 1px solid #ccc; 
     border-bottom: 1px solid #ccc;
     padding: 0;
     margin: 0;
}

/* System Notice Messages */
#system-message dd.notice ul { 
     color: #ECA5A7; 
     background: none; 
     border-top: 1px solid #829300; 
     border-bottom: 1px solid #829300;
     padding: 3px;
     margin: 0 0 5px 0;
}

#system-message dd {
     text-indent: 0;
}

#system-message dd ul {
    list-style-type: none;
    color: #444; 
    background: #F2FBEC; 
	border: solid 1px #ccc;
}

#system-message {
     margin: 5px auto;
	 text-align: center;
	 width: 98%;
}



/* ****************************************************************************** */
/* blue */
input, button {
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;	
}
/* blue */
input[type="checkbox"], input[type="radio"]{
   background: transparent;
   border: none;
}

/* -------------------------- */
a.footer123:link, a.footer123:visited {
	color: #fefefe;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	text-decoration: none;
}
a.footer123:hover {
	color: #fefefe;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	text-decoration: none;
}
#f123 {
	text-align: right;
	width: 100%;
	margin: 0 auto;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
}
.f123 {
	text-align: right;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	text-decoration: none;
}
.f123_bg {
	background:url(../images/123_bg.png);
	width:134px;
	height:30px;
	text-align:center;
	padding: 0 3px;
}
.f123_1 {
	display: block;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	color: #666;
	text-align: left;
	padding: 0 0 2px 4px;
}

a.link_123:link, a.link_123:visited {
	font-size: 15px;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	color: #797979;
	text-decoration:none;
	font-weight: 700;
}
a.link_123:hover {
	font-size: 15px;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	color: #797979;
	text-decoration:none;
	font-weight: 700;
}

#hpleft
{
float: left;
width: 420px;
}

#hpimages
{
float: right;
width: 400px;
text-align: right;
position: relative;
left: 100px;
top: 10px
}

.opimgfl
{
	float:left;
	border: 1px solid  #FFECBA;
}

#pagebox {
background:url("http://www.guter.co.il/templates/dwb-template-guter-s/images/backbox.jpg") repeat-x scroll center top transparent;
border:1px solid #DDDDDD;
float:left;
margin-top:120px;
padding:5px;
text-align:left;
width:350px;
}

#pagebox h2
{
margin:0;
padding-bottom:5px;
}	

#txtbox
{
	float:left;
	width: 230px;
	margin:0;
	padding-left: 10px;
}




table#aiContactSafeForm td {
padding:5px;
text-align:right;
vertical-align:top;
}

#aiContactSafeForm
{
text-align:right;
}

#aiContactSafeForm {
text-align:right;
width:600px;
}


.pageimages
{
float: right;
padding-left: 20px;
}